cURL
curl --request GET \ --url https://api.platnova.com/v1/customers \ --header 'X-API-KEY: <api-key>'
{ "status": true, "data": { "items": [ {} ], "page": 123, "size": 123, "max_page": 123, "total_pages": 123, "total": 123, "last": true, "first": true, "visible": 123 }, "error": [ "<unknown>" ], "message": "<string>" }
Retrieve a paginated list of customers.
Documentation IndexFetch the complete documentation index at: https://docs.platnova.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.platnova.com/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication.
Page number (0-indexed)
Number of items per page
Customers retrieved successfully
Show child attributes